EnergyMech CTCP Notice Denial of Service Vulnerability

Bugtraq ID: 18664
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Jun 26 2006 12:00AM
Updated: Jun 27 2006 04:30PM
Credit: This issue was disclosed by the vendor.
Vulnerable: Gentoo Linux
EnergyMech IRC Bot 3.0.1
EnergyMech IRC Bot 3.0
EnergyMech IRC Bot 2.99.79
EnergyMech IRC Bot 2.9.4 (devel)
EnergyMech IRC Bot 2.8.5.1
EnergyMech IRC Bot 2.8.5
EnergyMech IRC Bot 2.8.5
EnergyMech IRC Bot 2.8.4
EnergyMech IRC Bot 2.8.3
EnergyMech IRC Bot 2.8.2
EnergyMech IRC Bot 2.8.1
EnergyMech IRC Bot 2.8
Not Vulnerable: EnergyMech IRC Bot 3.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus